Subject: [Q] SCO 5 and imapd and pine ?

From: Eigil Krogh Sorensen <[email-masked]>
Date: Fri, 19 Jan 1996 03:24:06 +0100

We have changed the OS. on our e-mail server from SCO ODT 
3.0 to SCO 5.

I have compiled and installed pine, pico and imapd on the 
SCO 5 syetem.

It looks like the installed imapd is working as it should. 
The only thing in that respect is that now we have to 
specify the exact path to folders on the SCO server (e.g. 
{slam}/usr/eks/mailfolders/[] on the SCO 5, where only 
{slam}mailfolders/[] was needed on the SCO 3.0).

Unfrotunately, though, the SCO 5 system is very unstable 
and I can't find out why. Therefor I would very much like 
to know if others are using imapd on SCO 5 without 
problems.

We also have the SAMBA server installed and running on the 
SCO 5 system, and I would also very much like to know if 
others are running both imapd and SAMBA on a SCO 5 system 
without problems.

Thanks in advance for help

-- 
 -- Eigil Krogh Sorensen
 
----------------------------------------------------------VKI                     !E-mail: [email-masked]          !
Water Quality Institute !Phone:                          !
Science Park Aarhus     ! +45  86 20 20 00 or            !
10, Gustav Wieds Vej    ! +45   86 20 20 11  local  2114 !
DK-8000 Aarhus C        !Fax:                            !
DENMARK.                ! +45   86 19 75 11              !
----------------------------------------------------------